@font-face {
  font-family: 'SofiaPro';
  src: url('https://fonts.assets-landingi.com/2mb3Fk4m/SofiaProBlack.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'SofiaPro';
  src: url('https://fonts.assets-landingi.com/Dalm7G8g/SofiaProLight.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'SofiaPro';
  src: url('https://fonts.assets-landingi.com/r2nD2Luc/SofiaProBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}